Subject: bug#48654: Overfull hbox, Unicode code points style (display.texi)

From: Sebastian Urban <[email-masked]>
Date: Mon, 7 Jun 2021 15:17:06 +0200

> Btw, I think with this contribution you have all but exhausted the
 > limit of changes we can accept without copyright assignment, so
 > would you like to start your legal paperwork now, to allow us to
 > accept further contributions from you?

I thought these changes need to be more non-trivial, then those I
made.

As for copyright assignment, is it one of those where I have to write
my postal address, right? And there is no way to avoid that?

Because I have no patches waiting to be sent for now (like, anytime
soon), I think, I'll skip the copyright thing.

I'll come back to this, when it'll be needed.